SAP Knowledge Base Article - Preview

3131215 - Impact of log4j (CVE-2021-44228) vulnerability on SAP Process Orchestration

Symptom

  • You would like further details on the impact of the log4j (CVE-2021-44228) vulnerability on SAP Process Orchestration (PO) or SAP Process Integration (PI). 
  • This KBA will serve as an FAQ for this issue and will be updated if and when new information is available. 
  • This KBA may be temporarily unavailable if/when it is being updated. Please check back in a few minutes. Please do not open a support ticket about this. 


Read more...

Environment

  • SAP NetWeaver 7.5

Product

SAP NetWeaver 7.5

Keywords

Impact, security, integrations, CVE-2021-44228, CVE-2021-45046, CVE-2021-45105, CVE-2021-4104 , KBA , BC-XI-CON-AFW-AAE , Advanced Adapter Engine , BC-XI-CON-JWS , Java Web Service Adapter , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.